<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourcemapFileViewerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceFileFinder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.EditorListItem com.intellij.openapi.vfs.VirtualFile getFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapInspector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapInspector com.intellij.openapi.fileEditor.TextEditor getGeneratedTextEditor$intellij_javascript_debugger()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapInspector com.intellij.openapi.fileEditor.TextEditor getGeneratedTextEditor$intellij_javascript_debugger()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapVisualizer void addHighlighters(org.jetbrains.debugger.sourcemap.MappingList, com.intellij.openapi.editor.markup.MarkupModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.EditorListItem java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.EditorListItem int getSourceIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapVisualizer SELECTED_MARKER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.EditorListItem com.intellij.openapi.editor.ex.EditorEx getEditor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapInspectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.EditorListItem void setEditor(com.intellij.openapi.editor.ex.EditorEx)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.EditorListItem EditorListItem(int, com.intellij.openapi.vfs.VirtualFile, java.awt.Font, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.EditorListItem java.awt.Font getFont()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapVisualizer void addMarkersToSourceFile(org.jetbrains.debugger.sourcemap.SourceMap, com.intellij.openapi.editor.markup.MarkupModel, com.intellij.util.Url)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapInspector void setGeneratedTextEditor$intellij_javascript_debugger(com.intellij.openapi.fileEditor.TextEditor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapInspector void setGeneratedTextEditor$intellij_javascript_debugger(com.intellij.openapi.fileEditor.TextEditor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourcemapFileViewer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.sourcemap.visualizer.SourceMapVisualizer void addMarkersToGeneratedFile(org.jetbrains.debugger.sourcemap.SourceMap, com.intellij.openapi.editor.markup.MarkupModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
</root>
